Subject: Re: Profile shortlisted for International Customer Support/ Technical Support
From: Rajat Chauhan <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 17:08:57 +0530

Greetings  ma'am ,
Respected mam ,
I consider myself fortune for the opportunity provided by you but
unfortunately from three consecutive days you have been sending me the same
link to a same assessment test. At first I thought this might be a glitch
but now I think we should first discuss this matter and then only I shall
proceed further.
Please look into this matter.
Thank you.

On Fri, 29 Oct, 2021, 12:17 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer
> Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=raKP6bYmkLJExQnoQmMy7s80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>